package com.atlassian.bitbucket.mesh.repository;

import javax.annotation.Nonnull;

/**
 * Event that is raised when a git operation has completed that may or may not have updated one or more refs.
 */
public class MaybeRefsUpdatedEvent extends RefsUpdatedEvent {

    public MaybeRefsUpdatedEvent(@Nonnull Repository repository) {
        super(repository);
    }
}
